annotations:
  max_scale_version: 23.10.1
  min_scale_version: 22.12.4
  truecharts.org/SCALE-support: "true"
  truecharts.org/category: network
  truecharts.org/max_helm_version: "3.13"
  truecharts.org/min_helm_version: "3.12"
  truecharts.org/train: stable
apiVersion: v2
appVersion: 2023.10.0
dependencies:
- name: common
  repository: https://library-charts.truecharts.org
  version: 14.3.5
description: Client for Cloudflare Tunnel, a daemon that exposes private services
  through the Cloudflare edge.
home: https://truecharts.org/charts/stable/cloudflared
icon: https://truecharts.org/img/hotlink-ok/chart-icons/cloudflared.png
keywords:
- cloudflared
- networking
kubeVersion: '>=1.24.0'
maintainers:
- email: info@truecharts.org
  name: TrueCharts
  url: https://truecharts.org
name: cloudflared
sources:
- https://github.com/truecharts/charts/tree/master/charts/stable/cloudflared
- https://hub.docker.com/r/cloudflare/cloudflared
version: 6.0.15
